

body {
    /* Change: entire body background (before load and below the footer)*/;
    background-color: #ffffff;
    font-family: "Varela Round";
    /* Change: entire text color */
    color: #000000;
}

#layout-top-spacer {
    height: 122px;
}

@media (max-width: 767px) {
    #layout-top-spacer {
        height: 1px;
    }
}

#footer {
    min-height: 250px;
}

label, p {
    font-family: "Varela Round";
    font-size: 10pt;
}

label {
    font-weight: bold;
    color: "#000000";
}

#admin-container label {
    font-weight: normal;
}

#page-container {
    
    background-image: url('/media/up/skin/736661_bg.jpg');
    
}

@media (max-width: 767px) {

    #footer {
        min-height: 0;
    }

    body {
        
        background-image: url('/media/up/skin/736625_mobile.jpg');
        
        background-position: top center;
        background-repeat: no-repeat;
        background-color: #FFFFFF;
    }

}


#top-address, #top-mobile {
    color: #000000;
    font-family: "Varela Round";
    font-size: 16pt;
}

#page-border-top {
    
    background-image: url('/media/up/skin/736619_menu_ex5p8d9.png');
    
}

#page-border-logo {
    font-family: "Varela Round";
    font-size: 10pt;
}

#top-spacer,
#page, #page-border-top, #page-border-slideshow, #page-border-content {
    /* Change: page content background */
    background-color: #FFFFFF;
    font-family: "Varela Round";
    font-size: 10pt;
}

#page-content a {
    color: "#9a4d9d";
}

#page-content a:hover {
    color: "#aec0c0";
}


#filter-shortcuts,
.shop-product .product-action,
.shop-product .product-name {
    background: #d00606;
}


#page-content .shop-product a,
#page-content .shop-product a:hover {
    /* bootstrap default */
    color: rgb(51, 51, 51);
    text-decoration: none;
}

#page-content .shop-product a.btn-warning {
    color: #FFF;
}


#filter-shortcuts {
    
}

#shop-filter-links a {
    font-family: "Varela Round";
    font-size: 16pt;
}


#cart-container .shopping-cart {
    background-color: #d00606;
    
    background-image: url('/media/up/skin/735365_cart-bg_1.jpg');
    
}

#cart-container .cart-border {
    border: 1px solid #b6b6b6;
    
}

#cart-container .shopping-cart,
#cart-container .shopping-cart p,
#cart-container .shopping-cart label,
#cart-container .shopping-cart input,
#cart-container .shopping-cart select,
#cart-container .shopping-cart button {
    font-family: "Varela Round";
    font-size: 10pt;
}


#page-sidebar-content img.with-border,
#page-sidebar-content a > img.with-border,
#page-content img.with-border,
#page-content a > img.with-border,
.builtin-widget.with-border,
div.side-widget {
    border: 1px solid #b6b6b6;
    
}


@media (max-width: 767px) {
    #filter-shortcuts,
    #cart-container .cart-border,
    #page-sidebar-content img.with-border,
    #page-sidebar-content a > img.with-border,
    #page-content img.with-border,
    #page-content a > img.with-border,
    .builtin-widget.with-border,
    div.side-widget {
        border-width: 2px;
        border-radius: 0;
    }
}


.side-widget-bg {
    background-color: #000000;
    color: #FFFFFF;
    
    background-image: url('/media/up/skin/736619_widget_FKobekV.png');
    
}

.side-widget-bg a {
    color: #FFFFFF;
}

.builtin-widget input, .builtin-widget button, .builtin-widget textarea, .builtin-widget select,
.builtin-widget {
    font-family: "Varela Round";
    font-size: 10pt;
}

.builtin-widget .like-h2,
#cart-container .shopping-cart .like-h2 {
    font-size: 16pt;
}

.contact-form .like-h2,
.contact-form .contact-success {
    color: #FFFFFF;
}

.contact-form input[type=file] {
    background: transparent;
    color: #FFFFFF;
}

.contact-form .contact-success {
    font-family: "Varela Round";
    font-size: 10pt;
}


.taxi-booking .header {
    background: #BB0000;
}


.taxi-booking .destination .price {
    color: #BB0000;
}


.builtin-widget .like-h2 > .widget-icon,
#cart-container .shopping-cart .like-h2 > .widget-icon {
    
    background-image: url('/media/up/skin/735440_icons-sprite.png');
    
}

#address-box,
#address-box p {
    font-family: "Varela Round";
    font-size: 10pt;
}


#logo-container {
    
}


#logo-text {
    font-family: "";
}


#slideshow-container.show-border {
    border-top: 1px solid #b6b6b6;
    border-bottom: 1px solid #b6b6b6;
}

#slideshow-container.narrow-slideshow.show-border,
#slideshow-container.content-slideshow.show-border {
    
}


#slideshow-container.show-border.narrow-slideshow,
#slideshow-container.show-border.content-slideshow {
    border: 1px solid #b6b6b6;
}



#menu {
    font-family: "Varela Round";
    font-size: 11pt;
}

#menu .nav li li a {
    background: #158015;
}

#menu .nav > li > a {
    font-family: "Varela Round";
    font-size: 11pt;

    font-weight: bold;
    border-color: transparent;
    text-shadow: none;
}

#menu .nav > li > a:hover,
#menu .nav > li:hover > a {
    border-color: #158015;
}

#menu .dropdown-menu {
    box-shadow: none;
}

#menu li .dropdown-menu {
    background: #158015;
}

#menu .dropdown-menu:after {
    border-bottom-color: #158015;
}

#menu .dropdown-menu .dropdown-menu:after {
    border-right-color: #158015;
    border-bottom-color: #158015;
}

#menu .dropdown-menu li > a {
    color: #FFFFFF;
}

#menu li > a {
    color: #158015;
}

#menu li.dropdown:hover > a {
    /* background: #158015; */
    color: #FFFFFF;
}

#menu li.dropdown:hover > a:hover,
#menu li:hover > a {
    color: #FFFFFF;
    background: #158015;
}

#menu .nav > li.active > a {
    background: #158015;
}

#menu .nav > li.active > a,
#menu .active > a {
    color: #FFFFFF;
    border-color: #158015;
}

#menu .active > a {
    border-color: #158015;
}


@media (max-width: 767px) {

    #menu-row {
        background: #ac6304;
    }

    #menu,
    #menu .nav li li a,
    #menu .nav > li > a,
    #menu .nav > li > a:hover,
    #menu .nav > li:hover > a,
    #menu .dropdown-menu,
    #menu .dropdown-menu:after,
    #menu .dropdown-menu .dropdown-menu:after,
    #menu .dropdown-menu li > a,
    #menu li > a,
    #menu li.dropdown:hover > a,
    #menu li.dropdown:hover > a:hover,
    #menu li:hover > a,
    #menu .nav > li.active > a,
    #menu .active > a,
    #menu .active > a {
        font-size: 11pt;
        background: #ac6304;
        color: #FFFFFF;
        border-color: #ac6304;
    }

    #menu li .dropdown-menu {
        background: #ac6304;
    }
}


.side-menu .like-h2 {
    /* Change: contact form typeface */
    font-family: "Varela Round";

    /* Change: contact form text color */
    color: #FFFFFF;
}

.side-menu .nav > li > a {
    font-size: 14px;
    border-color: #158015;
}

.side-menu .nav > li > a:hover,
.side-menu .nav > li:hover > a {
    border-color: #158015;
}


.side-menu li > a {
    /* Change: main menu text color */
    color: #158015;
}

.side-menu li:hover > a {
    color: #FFFFFF;
    background: #158015;
}



#footer, #footer small {
    color: #ffffff;
}

#footer-border {
    
}

#footer-container {
    background-color: ;
    
    background-image: url("/media/up/skin/737293_footer.png");
    
}

@media (max-width: 767px) {

    #footer-container {
        background: transparent;
    }
}

#footer-logo {
    

    font-family: "Varela Round";
    font-size: 10pt;
    color: #ffffff;
}

#footer a {
    color: #ffffff;
}

#footer a:hover {
    color: #e68f1c;
}

#footer-locations-list a {
    color: #ffffff;
}

@media (max-width: 767px) {

    #footer-cookie-alert, #footer-cookie-alert small,
    #footer-designed-text, #footer-designed-text small,
    #footer-designed-text a, #footer-designed-text a:hover {
        color: #ac6304;
    }
}


.narrow-slideshow > #main-slideshow {
    
    padding: 4px;
    
}

.widget-shadow-container {
    
    background-image: url("/media/up/skin/735361_spacer_3.png");
    padding-bottom: 10px;
    
}

.page-slideshow-shadow-container {
    
    background-image: url("/media/up/skin/735361_spacer_2.png");
    padding-bottom: 15px;
    
}

.slideshow-shadow-container {
    background-color: #FFFFFF;
    
    background-image: url("/media/up/skin/735361_spacer.png");
    padding-bottom: 25px;
    
}

.slideshow-shadow-container.narrow-slideshow {
    
    background-image: url("/media/up/skin/735361_spacer_1.png");
    padding-bottom: 25px;
    
}



/***** Mobile Pages *****/

@media (max-width: 767px) {

    .widget-shadow-container,
    .page-slideshow-shadow-container,
    .slideshow-shadow-container {
        background-image: none;
    }


    #page-border-top, #page-border-slideshow, #page-border-content,
    #page-container {
        background: none;
    }

    #page-border-logo {
    }

    #logo-container {
        background-image: none;
    }

    .builtin-widget input,
    .builtin-widget button,
    .builtin-widget textarea,
    .builtin-widget select,
    #cart-container .shopping-cart input,
    #cart-container .shopping-cart select,
    #cart-container .shopping-cart button {
        font-size: 16px;
    }
}

